How to use integrated plugins from UE 4.26 in UE for Axi 4.25

Updates Editions

 

Hi, since you have added support to third party plugins, i'm guessing if there's a way to use a plugin from UE 4.26 in UE for Aximmetry 4.25.

In my case, I need to use DMX plugin from 4.26 as soon as possible, so I'm looking for a way to make it works in UE 4.25.

Does anyone know a way to do it?

Thank you

   REGIA CREO

 
Profile Image
TwentyStudios
2/25/2021 7:23:53 AM
  -  

You can’t use plug-ins that are only compatible with 4.26 in 4.25. This of course also apply to the Aximmetry version of 4.25.

 
Profile Image
Zoltan@Aximmetry
3/5/2021 5:27:53 PM
  -  

Hi,

The good news is that our next release will be based on UE 4.26, and it's coming soon.

 
Profile Image
REGIA CREO
3/6/2021 9:24:06 AM
  -  

Yes!! It's a very good news! What do you mean with soon? Maybe monday?? :-)

 
Profile Image
Omendonesia
3/6/2021 12:34:18 PM
  -  

Nice info

 
Profile Image
patar3d
3/8/2021 2:22:35 PM
  -  

how soon is soon.... u guys been saying soon....we need features from 4.26 for our next project...pls

 
Profile Image
TwentyStudios
3/9/2021 7:35:04 PM
  -  

@patar3d Hopefully they’ll release it when it’s ready and not before ;-)

 
Profile Image
Zoltan@Aximmetry
3/25/2021 7:42:42 PM
  -  

Hi all,

Thank you for your patience. It took a bit longer than we expected, but it's out now.